glab(1)

NAME
glab-opentofu-state - Work with the OpenTofu or Terraform states.

SYNOPSIS
glab opentofu state [flags]

DESCRIPTION
Work with the OpenTofu or Terraform states.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-opentofu(1), glab-opentofu-state-delete(1), glab-opentofu-state-download(1), glab-opentofu-state-list(1), glab-opentofu-state-lock(1), glab-opentofu-state-unlock(1)